import { Section } from "@/components/ui";
import { Horoscope } from "@/components/widgets";

import styles from "./HoroscopeSection.module.scss";

export default function HoroscopeSection() {
  return (
    <Section title="Horoscope" contentClassName={styles.sectionContent}>
      <Horoscope />
    </Section>
  );
}
